%define oname   google-apis-generator

Name:       ruby-%{oname}
Version:    0.10.0
Release:    %mkrel 1
Summary:    Code generator for legacy Google REST clients
License:    Apache-2.0
Group:      Development/Ruby
URL:        https://github.com/google/google-api-ruby-client
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch
Conflicts:  ruby-google-api-client < 0.53


%description
Code generator for legacy Google REST clients.

%files
%{_bindir}/generate-api
%{gem_instdir}
%{gem_spec}

%prep
%gem_setup

%build
%gem_build --document=

%install
%gem_install


%changelog
* Mon Sep 26 2022 pterjan <pterjan> 0.10.0-1.mga9
+ Revision: 1892422
- Update to 0.10.0

* Mon Aug 15 2022 pterjan <pterjan> 0.9.0-1.mga9
+ Revision: 1877888
- Update to 0.9.0

* Wed May 25 2022 pterjan <pterjan> 0.4.1-1.mga9
+ Revision: 1860141
- imported package ruby-google-apis-generator

